
.navwrap{background:#006cb7; width:100%;}

.nav {
	position:relative;
	z-index:10000;
	height:36px;
	width:96%;
	margin:0 auto;
}


.nav-list {
	text-align:left;
	z-index:9999;
	width:100%; 
	margin:0 auto;	
}

.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}

.nav-item a {
	display:block;
	color:#FFFFFF;
	text-shadow:0 1px #c02b20;
	padding:0 71px 0 71px;
	height:36px;
	line-height:36px;
	text-transform:uppercase;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:700;
}

.nav-item a.nav_lc{padding:0 0 0 0;}


.nav-item.drop:hover a{
	background-image:url(../images/bg-nav.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}


.nav-item a.act{
	color:#1A1A1A;
	text-shadow:0 1px #f37f77;
}


.nav-item > a:hover, .nav-item:hover a{
	color:#1A1A1A;
	text-shadow:0 1px #f37f77;
}


.nav-item:hover .nav-submenu {
	display:block;
}


/* Navigation submenu */


.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:220px;	
}


.nav-submenu-item a {
	display:block;
	padding:6px 10px;
	line-height:17px;
	height:inherit;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF !important;
	text-shadow: 0px 1px #557208 !important;
	text-transform:none;
	background-color:#006cb7;
	background-image:none !important;
}


.nav-submenu-item a:hover {
	background-color:#1c90e0;
}


/* Mobile navigation */


.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:url(../images/icn_mobilemenu.gif) no-repeat 0 14px;
	line-height:36px;
	height:36px;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
}


/* Mobile navigation, clickable area for revealing <ul> */


.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	height:33px;
	width:100%;
	cursor:pointer;
}


.nav-click i {
	display:block;
	height:33px;
	width:43px;
	background:url(../images/icn_arrow-mobilemenu.gif) no-repeat center center #1A1A1A;
	float:right;
}



.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}




/*------------------------------------*\


    Media Queries


\*------------------------------------*/

@media (max-width:1050px){
.nav-item a {
	padding:0 36px 0 36px;
}

.nav-submenu-item a {
	padding:6px 10px;
}
}

@media (max-width:1024px){
.nav-item a {
	padding:0 34px 0 34px;
}
}

@media (max-width:998px){
.nav-item a {
	padding:0 31px 0 31px;
}
}

@media (max-width:959px){
.nav-item a {
	padding:0 28px 0 28px;
	font-size:17px;
}
}

@media (max-width:888px){
.nav-item a {
	padding:0 22px 0 22px;
}
}


@media (max-width:810px){
.nav-item a {
	padding:0 18px 0 18px;
}
}

@media (max-width:767px) {


.nav-mobile {
	display:block;
	float:left;
	left:0;
}
.nav-mobile span{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif; 
	text-transform:uppercase; 
	margin-left:10px; 
	font-weight:700;
	text-shadow:0 1px #c02b20;
}

.nav {
	width:100%;
	padding:36px 0 0 0;
	height:36px;
}

.nav-list {
	display:none;
	background:#709019;
	width:100%; 
}

.nav-list .nav-item{border-bottom:1px solid #7c9e20;}

.nav-item {
	width:100%;
	float:none;
}


.nav-item > a {
	padding:0 10px;
	color:#FFF;
	font-size:15px;
	height:33px;
	line-height:33px;
	text-shadow:0 1px #557208;
}

.nav-item a.nav_lc{padding:0 10px;}


.nav-item > a:hover {
	background-color:#1A1A1A;	
	background:#1A1A1A;
	color:#ec3528;
	text-shadow:0 1px #282828;
}

.nav-item.drop a{
	background-image:none !important;
	background-color:#7c9e20;	
	color: #FFF !important;
	text-shadow: 0px 1px #557208 !important;
}

.nav-click {
	display:block;
}



.nav-item:hover .nav-submenu {
	display:none;
}


.nav-submenu {
	position:static;
	width:100%;
}

.nav-submenu-item a{
	padding:5px 16px;
	font-size:14px;
}

.nav-submenu-item a:hover{
	background-color:#709019;
}

}


